CONTAINER_PREFIX=guaca
GUACA_ROOT=/home/tuffy/docker/guacamole
GUACD_HOSTNAME=guacd
MYSQL_ROOT_PASSWORD=guacamole
MYSQL_USER=guacamole
MYSQL_PASSWORD=password
MYSQL_DATABASE=guacamole_db
MYSQL_HOSTNAME=db
